.djs-element.djs-shape.hover {
  cursor: pointer;
}

.djs-overlay + .djs-overlay {
  //this will make the task hover info appears infront of ractangular tiny timer overlay
  z-index: 1;
}

.djs-element.hover .djs-visual {
   > circle,
  > rect[style*="stroke: black"] {
    stroke: green!important;
  }

}
// .djs-element.hover .djs-outline {
//     stroke: green;
//     stroke-width: 2px;
// }

// .djs-element.hover .djs-outline, .djs-element.selected .djs-outline {
//     visibility: visible;
//     shape-rendering: crispEdges;
//     stroke-dasharray: 3,3;
// }
